[project]
name = "sms-project"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "flask>=3.1.3",
    "flask-bcrypt>=1.0.1",
    "flask-jwt-extended>=4.7.1",
    "gunicorn>=25.3.0",
]
